#historia {
	font-size:90%;
	color:#666;
	margin-top:5%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:auto;
	width:45%;
	height:auto;
	display:inline-block;
}
	 
#valores {
		font-size:90%;
	color:#666;
	margin-top:5%;
	margin-left:3%;
	margin-right:auto;
	margin-bottom:auto;
	width:45%;
	height:auto;
	display:inline-block;
}
	 
h1{
	color:#C06;
	margin-bottom:7px;
}
	 
h1{
    width:90%;
}

.demoContainer2{
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5px;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);}
	
#logo{
	width:90%;
	height:auto;}	